### Method

# GUPnPAV DIDLLiteObject get_dlna_managed

#### Declaration [src]

    GUPnPOCMFlags
    gupnp_didl_lite_object_get_dlna_managed (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the ‘dlna:dlnaManaged’ attribute of the `object`.

Gets property | `GUPnPAV.DIDLLiteObject:dlna-managed`

#### Return value

Type: `GUPnPOCMFlags`

The ‘dlna:dlnaManaged’ attribute of the `object`.